<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AlertType.installationFailed.message</key>
	<string>软件安装失败。</string>
	<key>AlertType.installationFailed.title</key>
	<string>安装失败</string>
	<key>AlertType.missingAfterInstallation.message</key>
	<string>应用程序封包没能成功部署到「/Application」目录下。</string>
	<key>AlertType.missingAfterInstallation.title</key>
	<string>应用程序封包部署失败</string>
	<key>AlertType.nothing.message</key>
	<string>NOTHING</string>
	<key>AlertType.nothing.title</key>
	<string>NOTHING</string>
	<key>AlertType.postInstallOK.message</key>
	<string>软件安装成功。</string>
	<key>AlertType.postInstallOK.title</key>
	<string>安装成功</string>
	<key>i18n:installer.ACCEPT_INSTALLATION</key>
	<string>接受协议</string>
	<key>i18n:installer.APP_NAME</key>
	<string>飞鼠组网工具</string>
	<key>i18n:installer.BIG_TITLE</key>
	<string>安装飞鼠组网工具</string>
	<key>i18n:installer.DISCLAIMER_TEXT</key>
	<string>请洽软件厂商所可能提供的软件使用手册。</string>
	<key>i18n:installer.DO_APP_UPGRADE</key>
	<string>升级安装</string>
	<key>i18n:installer.EULA_CONTENT</key>
	<string>请洽软件厂商所可能提供的最终用户许可协议。</string>
	<key>i18n:installer.EULA_PROMPT_NOTICE</key>
	<string>对本软件的继续安装将意味着您对最终用户许可协议的同意行为。</string>
	<key>i18n:installer.LICENSE_TITLE</key>
	<string>最终用户许可协议</string>
	<key>i18n:installer.STOPPING_THE_OLD_VERSION</key>
	<string>正在停止既有版本的运作，请稍候。</string>
	<key>i18n:installer.alertButton.CANCEL</key>
	<string>取消</string>
	<key>i18n:installer.button.CANCEL_INSTALLATION</key>
	<string>放弃安装</string>
	<key>i18n:installer.button.OK</key>
	<string>确定</string>
</dict>
</plist>
